      <!-- contenido -->
      <div class="panel panel-primary">
      
        <!-- PANEL CABECERA DEL FORMULARIO -->
        <div class="panel-heading">
          <h4><span class="glyphicon glyphicon-ok-sign"></span> <b>Cliente # $cliente_id agregado con éxito</b></h4>
        </div>

        <div class="panel-body">
            
            <div class="col-md-12">
              <h3>$denominacion &nbsp; <span class="label label-primary">$nif</span></h3> 
            </div>

            <div class="col-md-12">
              <h4>Domicilio</h4>
              $calle Nº$numero, $plantaº "$puerta" ($ciudad)
            </div>
          </div>

        <div class="panel-footer">
          <a href="/cliente/agregar"><i class="fas fa-plus"></i></a>&nbsp;&nbsp;
          <a href="/cliente/editar/$cliente_id"><i class="far fa-edit"></i></a>&nbsp;&nbsp;
          <a href="/cliente/eliminar/$cliente_id"><i class="far fa-trash-alt"></i></a>
        </div>
      
      </div>
      <!-- contenido -->
